Support » Plugin: Mailgun for WordPress » API Key – placeholder text

  • Meg Phillips

    (@megphillips91)


    Hi Mailgun Crew,

    This plugin is really quite great and I LOVE Mailgun. But y’all have got to update the plugin. It just looks bad for a plugin to be “last updated” one year ago. 5.5 brings some changes that may need your attention and could affect your plugin if it is out of date.

    If nothing else, you can go in and update the helper text under API key to clarify for inexperienced uses whether it is their public or private key. That would be nice for your users.

    And maybe since you are an officially maintained plugin put your real company logo in your readme.txt so users understand that THIS IS THE OFFICIAL mailgun plugin.

    Please consider updating and checking into the 5.5 beta release and how that may affect your plugin.

    Sincerely,
    Fangirl of Mailgun
    MegPhillips91

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘API Key – placeholder text’ is closed to new replies.